.form-field {

  & > label {
    display: block;
    font-size: .8rem;
    margin-bottom: .5rem;
  }

  & > input, & > div {
    margin-bottom: 1rem;
    width: 100%;
  }

  & > .p-multiselect {
    width: 250px;
  }
}
